Cogent Datahub 7.3.9 Gamma Script Elevation of Privilege Vulnerability

EFID: 1209

EFZDI: -


CVE

Additional info

Affected soft

Available in the pack